- Conversation Parts
A list of Conversation Part objects for each part message in the conversation. This is only returned when Retrieving a Conversation, and ignored when Listing all Conversations. There is a limit of 500 parts.
A list of Conversation Part objects for each part message in the conversation. This is only returned when Retrieving a Conversation, and ignored when Listing all Conversations. There is a limit of 500 parts.
A count of the conversation parts in this response, after any include_part_types or exclude_part_types filter has been applied. When paginating, this is the number of parts on the current page. This is not the conversation's total part count.
Pagination details for the conversation parts. Only returned when the page query parameter is sent. next is null on the last page.
- Part type - conversation_attribute_updated_by_workflow
- Part type - conversation_attribute_updated_by_admin
- Part type - conversation_attribute_updated_by_user
- Part type - custom_action_started
- Part type - custom_action_finished
- Part type - operator_workflow_event
- Part type - call_summary
- Part type - ai_agent_event (otp_email_verification_failed)
- Part type - standalone_platform_handoff
{ "type": "conversation_part.list", "conversation_parts": [ { … } ], "total_count": 1, "pages": { "type": "pages", "page": 1, "next": "http://example.com", "prev": "http://example.com", "per_page": 50, "total_pages": 1 } }